## libterm-progressbar-quiet-perl 0.31

=== debian/changelog ===
libterm-progressbar-quiet-perl (0.31-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:42:08 +0100

libterm-progressbar-quiet-perl (0.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:34:43 +0100

libterm-progressbar-quiet-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #728559)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 Nov 2013 00:03:32 +0100
