=== debian/control ===
Source: libterm-progressbar-quiet-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-interactive-perl,
 libterm-progressbar-perl,
 libtest-mockobject-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-quiet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-quiet-perl.git
Homepage: https://metacpan.org/release/Term-ProgressBar-Quiet
Testsuite: autopkgtest-pkg-perl

Package: libterm-progressbar-quiet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-interactive-perl,
 libterm-progressbar-perl,
 libtest-mockobject-perl
Description: only show a progress meter if run interactively
 Term::ProgressBar is a wonderful module for showing progress bars on the
 terminal. Term::ProgressBar::Quiet acts very much like that module when
 it is run interactively. However, when it is not run interactively (for
 example, as a cron job) then it does not show the progress bar.
