=== debian/watch ===
version=4
https://metacpan.org/release/Term-ProgressBar-Quiet   .*/Term-ProgressBar-Quiet-v?@ANY_VERSION@@ARCHIVE_EXT@$
